install_apk 1.3.1

Flutter Android iOS

A flutter plugin for install apk for android; and using url to go to app store for iOS.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  install_apk: ^1.3.1

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:install_apk/install_apk.dart';
1
likes
90
pub points
28%
popularity

A flutter plugin for install apk for android; and using url to go to app store for iOS.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

edgar@pireyn.be

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on install_apk